<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_comment_setting extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}

    #---------------------------------------------------------------------------
    # PURPOSE :	select
    # CREATE  :	2018-05-10
    #---------------------------------------------------------------------------
	function comment_setting_where_content_idx_select($content_idx){

        $this->db->where('setting_type', $content_idx);
        $this->db->from('comment_setting');
        $res = $this->db->get();
        $row = $res->row_array();

        return $row;
    }






}
?>



